﻿/*
    Theme Name: Wide Bay Transit
    Description: A theme created for Wide Bay Transit
    Author: Catalyst Directions
    Author URI: https://www.catalystdirections.com.au
    Template: genesis
    Version: 1.0.0
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

html, body {
    margin-top: 25px;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    color: #000;
}

.fieldgroup {
    border: 1px solid #eee;
    padding: 20px;
    margin: 20px 0px;
}

.img-full {
    width: 100%;
}
.img-responsive {
    margin: 0 auto;
}


.content-wrapper {
    max-width: 1600px;
    margin: 0 auto;
}


h1 {
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    color: #e50278;
}
h2 {
    margin: 10px 0 20px;
    font-size: 30px;
    font-weight: bold;
    color: #0068b3;
}
p {
    line-height: 25px;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
}


.custom-logo {
    height: auto;
    max-width: 100%;
}


.navbar-main {
    margin-bottom: 25px;
}
.navbar-main .caret {
    color: #0068b3;
}
.navbar-main .nav > li > a {
    padding: 8px 12px;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: -0.6px;
    color: #000;
}
.navbar-main .nav > li > a:focus,
.navbar-main .nav > li > a:hover,
.navbar-main .nav > li > a:active,
.navbar-main .nav > li.active > a {
    background-color: #fff;
    color: #e50278;
}


.header-contact-information {
    padding: 0px 0px 12px 6px;
    text-align: right;
}
.header-contact-information .phone-tag,
.header-contact-information .facebook-tag,
.header-contact-information .phone {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #e50278;
}
.header-contact-information .phone {
    color: #0068b3;
}
.header-contact-information .facebook-tag {
    font-size: 13px;
    letter-spacing: 0.32px;
    color: #0068b3;
}
.header-contact-information .contact-info-spacer {
    padding-right: 55px;
    line-height: 25px;
    letter-spacing: 0.7px;
}


.promobox {
    display: block;
    float: left;
    width: 32.33333333%;
    margin-bottom: 20px;
}
.promobox:nth-of-type(1),
.promobox:nth-of-type(2) {
    margin-right: 1.5%;
}
.promobox-title {
    margin-top: -40px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    transition: all 300ms;
}


.day-tours {
    margin: 50px 0px;
}
.day-tour {
    padding: 15px;
    margin: 0px 0px 15px;
    background: rgba(0, 104, 179, 0.06);
}


a.wbt-button {
    color: #3c4185;
    font-size: 22px;
    font-weight: bold;
    border-radius: 20px;
    border: 2px solid #3c4185;
    padding: 5px 25px;
    margin-right: 10px;
    transition: all 300ms;
    text-transform: uppercase;
}


.main-banner img {
    width: 100%;
}
.banner-overlay {
    position: relative;
    padding: 18px 0px;
    margin-top: -120px;
    background: rgba(0, 104, 179, 0.64);
    text-transform: uppercase;
    color: #fff;
}
.banner-overlay h2 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
    margin: 0px 0px 16px;
    line-height: 37px;
}
a.overlay-button {
    color: #fff;
    border-color: #fff;
}
a.overlay-button:hover {
    color: #ddd;
    border-color: #ddd;
}


.main-content-padding {
    margin: 0 auto;
    padding: 100px 0px;
}
.tours-content-padding {
    margin: 0 auto;
    padding: 100px 0px 20px;
}


.promotion {
    margin-top: 50px;
}
.col-promotion {
    width: 50%;
    float: left;
}
.promotion-content-left {
    max-width: 544px;
    float: right;
    padding: 50px 15px 0px 15px;
}
.promotion-content-right {
    max-width: 544px;
    float: left;
    padding: 50px 15px 0px 39px;
}


footer {
    margin: 50px 0px;
}
footer .copyright,
footer .copyright a {
    text-align: center;
    margin-top: 50px;
    color: #6a6668;
}


.footer-menu .nav > li > a,
.footer-menu .sub-menu > li > a {
    padding-top: 0px;
    font-size: 16px;
    text-transform: uppercase;
    color: #e50278;
}
.footer-menu .nav > li > a:focus, 
.footer-menu .nav > li > a:hover,
.footer-menu .nav > li > a:active {
    background: transparent;
}
.footer-menu .nav > li > a[href="#"] {
    color: #000;
}
.footer-menu .sub-menu {
    padding-left: 15px;
    list-style: none;
}


.down-under-tours h1 {
    color: #3c4185;
}
.down-under-tours h2 {
    color: #d2332a;
}
a.duct-button {
    padding: 8px 65px;
    margin-right: 10px;
    border-radius: 30px;
    border: 3px solid #3c4185;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #3c4185;
    transition: all 300ms;
}
a.duct-button:hover {
    color: #6d73cc;
    border-color: #6d73cc;
}



.contact-form-wrapper .phone-box {
    padding: 15px;
    background: #0068b3;
    margin-bottom: 15px;
    border-radius: 5px;
}
.contact-form-wrapper .phone-box a {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}


.document-link {
    background: #d4d4d4;
    display: block;
    padding: 15px;
    color: #000;
    border-radius: 5px;
}


@media(max-width: 1200px) {
    .navbar-main .navbar-header {
        width: 319px;
    }

    .footer-menu .nav > li > a, 
    .footer-menu .sub-menu li a {
        font-size: 15px;
    }
}


@media(min-width: 992px) {
    .promobox-title::after {
        content: '';
        display: block;
        position: relative;
        height: 2px;
        background: #fff;
        width: 0px;
        margin: 0 auto;
        transition: all 300ms;
    }
    .promobox:hover {
        margin-bottom: 15px;
    }
    .promobox:hover .promobox-title {
        margin-top: -50px;
    }
    .promobox:hover .promobox-title::after {
        width: 100px;
    }
}


@media(max-width: 992px) {
    #menu-main-menu {
        padding-top: 20px;
    }
    .navbar-main .navbar-header {
        width: 100%;
        text-align: center;
    }
    .navbar .navbar-nav {
        display: inline-block;
        float: none !important;
    }
    .navbar .navbar-collapse {
        text-align: center;
    }


    .header-contact-information {
        text-align: left;
        float: none !important;
        max-width: 609px;
        margin: 0 auto;
    }
    .header-contact-information .facebook-tag {
        font-size: 12px;
    }


    .col-promotion {
        width: 100%;
        float: none;
    }
    .col-promotion img {
        display: none;
    }
    .promotion-content-left,
    .promotion-content-right {
        max-width: inherit;
        float: none;
        padding: 0px 15px 0px;
    }


    .footer-menu {
        padding-top: 25px;
    }
}


@media(max-width: 767px) {
    .custom-logo {
        padding-right: 90px;
    }

    
    .main-content-padding {
        padding: 20px 0px;
    }


    .navbar .navbar-collapse {
        text-align: left;
    }
    .navbar-toggle {
        position: absolute;
        right: 0px;
        background: #fff;
        border: 2px solid #0397d6;
    }
    .navbar-toggle .icon-bar {
        background: #e50278;
    }


    .header-contact-information .phone-tag,
    .header-contact-information .facebook-tag {
        display: none;
    }
    .header-contact-information .phone {
        line-height: 45px;
    }
    .header-contact-information {
        background: rgba(3, 151, 214, 0.05);
        padding: 10px 18px;
        margin: 0 auto;
    }


    .promobox {
        float: none;
        width: 100%;
        margin: 0px;
        padding: 15px;
    }


    .footer-menu {
        display: none;
    }


    .facebook {
        margin-bottom: -42px;
    }
}


/* Home promo box */
.promo-box {    
    border: solid 3px #3c4185;
    border-radius: 30px;
    padding: 25px;
    text-align: center;
    margin: 0 40px 40px 40px;
}